/* Website template by freewebsitetemplates.com */

body {
	background: url(../images/bg-body.gif) repeat center;
	color: #80662b;
	font-family: 'AndikaRegular';
	font-size: 14px;
	margin: 0;
	min-width: 950px;
	padding: 0;
}

a {
	outline: none;
}

img {
	border: 0;
}#header img{	margin: 10px 0;}

p a {
	color: #80662B;
	font-style: italic;
}

#header {
	background: url(../images/bg-header.gif) repeat-x top center;
	height: 106px;
	overflow: hidden;
	width: 100%;
}

#header div {
	margin: 0 auto;
	overflow: hidden;
	width: 950px;
}

#header div div#logo {
	float: left;
	width: auto;
	margin:0 55px 0 0;
}

#header div div#navigation {
	background: url(../images/bg-navigation-right-curve.gif) no-repeat right top;
	
	font-family: 'CarterOneRegular';
	float: right;
	height: auto;
	line-height: 50px;
	margin-top: 27px;
	text-transform: lowercase;
	width: 614px;
}

#header div div#navigation div {
	background: url(../images/bg-navigation-left-curve.gif) no-repeat left top;
	padding-left: 4px;
	height: 63px;
	width: auto;
}

#header div div#navigation div ul {
	background: url(../images/bg-navigation.gif) repeat-x;
	clear: both;
	float: left;
	height: 63px;
	list-style: none;
	margin: 0;
	padding: 0;
	min-width: 600px;
}

#header div div#navigation div ul li:first-child {
	background: none;
}

#header div div#navigation div ul li {
	background: url(../images/separator-navigation.gif) no-repeat center left;
	float: left;
	padding: 0 30px;
}

#header div div#navigation div ul li a {
	color: #b99b5f;
	text-decoration: none;
	text-shadow: 1px 1px 0 #efd9c4;
}

#header div div#navigation div ul li.current a, 
#header div div#navigation div ul li a:hover {
	color: #2e5306;
	text-shadow: 1px 1px 0 #f2fcd9;
}

#content {
	background: url(../images/bg-headliner.gif) repeat top center;
	height: auto;
	width: 100%;
}

#content div#section {
	margin: 0 auto;
	overflow: hidden;
	padding: 35px 0 0;
	position: relative;
	width: 950px;
}

#content div#section.frontpage
{
	background: url(../images/bg-headliner-top-shadow.jpg) no-repeat top center;
	height: 365px;
}


#content div#section.frontpage div /*, #content div.section div */{
	background: none;
	float: left;
    margin-left: 0;
    padding-top: 0;
    width: 286px;
}
#content div#section div.order{
	width: 583px;	margin: 0 auto;
}

#content div#section div h1 {
	color: #745b1b;
	font-family: 'CarterOneRegular';
	font-size: 34px;
	line-height: 34px;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px 0 #fff0d8;
	width: auto;
}

#content div#section div p {
	line-height: 21px;
	margin: 0;
	padding: 15px 0 0;
	text-align: justify;
	text-shadow: 1px 1px 0 #f4dcb6;
	width: auto;
}

#content div#section div span {
	background: none;
	display: block;
    height: auto;
	font-size: 13px;
    left: 0;
    margin-top: 17px;
    position: static;
    top: 0;
    width: auto;
}

#content div#section div span a, .button {
	background: url(../images/sprites-buttons.gif) no-repeat 0 -303px;
	color: #fdfdfb;
	display: inline-block;
	font-family: 'CarterOneRegular';
	font-size: 16px;
    height: 38px;
    line-height: 37px;
	margin-left: 10px;
    text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 #216b20;
    width: 136px;
}

input.button
{
	border: none;
	margin: 1em;
}

#content div#section div span a.first {
	margin-left: 0;
}

#content div#section div#figure {
	margin-left: 51px;
	width: 612px;
}

#content div#section div#figure img, 
#content div div img, #content div#featured ul li img {
	border: 3px solid #fff;
}
#content div#section div#figure span {
	background: url(../images/bg-headliner-image-shadow.jpg) no-repeat center;
	display: block;
	height: 13px;
	margin-top: -6px;
	width: 612px;
}

#content div#featured ul li p a {
	color: #525252;
}

#content div#section span.background {
	background: url(../images/bg-headliner-bottom-shadow.jpg) no-repeat center;
	top: 328px;
	display: block;
	height: 37px;
	position: relative;
	width: 950px;
}

#content div#featured {
	background: url(../images/bg-featured.gif) repeat-x top center;
	height: 356px;
	padding: 35px 0;
	width: 100%;
}

#content div#featured ul {
	color: #525252;
	list-style: none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 950px;
}

#content div#featured ul li {
	float: left;
	margin-left: 53px;
	width: 281px;
}

#content div#featured ul li.first {
	margin-left: 0;
}

#content div#featured ul li span {
	background: url(../images/bg-featured.jpg) no-repeat center;
	display: block;	position: relative;
	height: 15px;
	margin-top: -6px;
	width: 281px;
}

#content div#featured ul li a.link {
	background: url(../images/sprites-buttons.gif) no-repeat 0 -166px;
	color: #FDFDFB;
	display: block;
	height: 43px;
	font-family: 'CarterOneRegular';
	font-size: 16px;
	line-height: 43px;
	margin-top: 25px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #216B20;
	width: 281px;
}

#content div#featured ul li p {
	line-height: 21px;
    margin-top: 15px;
    padding-bottom: 5px;
	text-align: left;
	text-shadow: 1px 1px 0 #e8e6e7;
}

/*#content div {
	margin: 0 auto;
	padding: 0 0 40px;
	width: 950px;
}*/

#content div.section div.figure {
	background: url(../images/bg-image-higlight.jpg) no-repeat;
	float: right;
	margin-left: 45px;
	padding: 35px 0 0;
	position: relative;
    width: 614px;
}

#content div div span {
	background: url(../images/bg-image-right-shadow.jpg) no-repeat bottom right;
	display: block;
    height: 16px;
    top: 347px;
    position: absolute;
    right: 0;
    width: 201px;
}

#content div p {
	line-height: 21px;
    margin: 0;
    padding-bottom: 25px;
	text-align: left;
    text-shadow: 1px 1px 0 #F4DCB6;
}

#content div b {
	color: #816221;
	text-shadow: 1px 1px 0 #F4DCB6;
}

#content div b.first {
	display: block;
    padding-top: 33px;
}

#content div#blog h1 {
	font-family: 'CarterOneRegular';
	font-size: 18px;
	margin: 0;
	padding: 30px 0;
}

#content div#blog h1 a {
	color: #73541b;
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 0 #c8b57d;
}

#content div#blog h1 a:hover {
	color: #2e5306;
	text-shadow: 1px 1px 0 #f2fcd9;
}

#content div#blog p {
	padding-bottom: 0;
	margin: 0;
	text-align: justify;
}

#content div h2 {
	color: #73541B;
	font-family: 'CarterOneRegular';
	font-size: 25px;
	margin: 0;
	padding: 25px 0 10px;
	text-shadow: 1px 1px 0 #C8B57D
}

#content div h3 {
	color: #73541B;
	font-family: 'CarterOneRegular';
	font-size: 23px;
	margin: 0;
	padding: 25px 0 10px;
	text-shadow: 1px 1px 0 #C8B57D
}

#content div h2 span {
	font-size: 20px;
	font-weight: normal;
}

#content div.section {
	padding-bottom: 20px;
	overflow: hidden;
}

#content div.section h4 {
	color: #73541B;
	font-family: 'CarterOneRegular';
	font-size: 18px;
	line-height: 20px;
    padding-top: 30px;
	text-shadow: 1px 1px 0 #C8B57D;
}

#content div.section div {
	padding-top: 10px;
}

#content div.section div a {
	background: url(../images/sprites-buttons.gif) no-repeat center -105px;
	color: #ceb57d;
	display: block;
	font-family: 'CarterOneRegular';
	font-size: 16px;
	line-height: 50px;
	margin-top: 25px;
	text-align: center;
    text-decoration: none;
    text-shadow: none;
	width: 283px;
}

#content div.section div a.selected, #content div.section div a:hover {
	background: url(../images/sprites-buttons.gif) no-repeat 0 0;
	color: #FDFDFB;
	text-shadow: 1px 1px 0 #216B20;
}

#content div.section div.figure a {
	background: none;
	margin-top: 0;
}



#content div table tr td.message {
	vertical-align: top;
}
#content div form table tr td input#send {	background: url(../images/sprites-buttons.gif) no-repeat 0 -258px;	border: 0;	height: 36px;    margin-left: 193px;    width: 96px;}
#content div form table td {	padding: 10px 0}
#content textarea {	background: url(../images/text-area.jpg) no-repeat;	border: 0;	color: #FFFEFF;    font-family: Arial;    font-size: 12px;	height: 184px;	padding: 5px;	width: 715px;}
#content table{	margin: 5px 5%;	max-width: 90%;	overflow: auto;	font-size: 90%;	text-align: left;	background-color: #fefcea;	-webkit-border-radius: 3px;	border-radius: 3px; }
table th{	background: #fefcea; /* Old browsers */	background: -moz-linear-gradient(top,  #fefcea 0%, #e2dc88 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#e2dc88)); /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top,  #fefcea 0%,#e2dc88 100%); /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top,  #fefcea 0%,#e2dc88 100%); /* Opera 11.10+ */	background: -ms-linear-gradient(top,  #fefcea 0%,#e2dc88 100%); /* IE10+ */	background: linear-gradient(to bottom,  #fefcea 0%,#e2dc88 100%); /* W3C */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#e2dc88',GradientType=0 ); /* IE6-9 */		-webkit-border-radius: 3px;	border-radius: 3px; }
table th, table td{	padding: 3px 10px;}

#footer {
	background: url(../images/bg-footer.gif) repeat-x left top;
	height: 510px;
	width: 100%;
}

#footer div {
	color: #dadada;
	float: none;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
	width: 950px;
}

#footer div div {
	float: left;
	height: auto;
	margin-left: 46px;
    width: 286px;
}

#footer div div.first {
	margin-left:  0;
}

#footer div div p {
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	text-align: left;
}

#footer div div h3 {
	color: #fcfcfc;
	font-family: 'CarterOneRegular';
	font-size: 20px;
	height: 30px;
	margin-bottom: 10px;
}

#footer div div h3 a {
	background: url(../images/ViddeWebb-footer.png) no-repeat;
	display: block;
	height: 85px;
	text-indent: -99999px;
}

#footer div div div {
	height: auto;
	margin-left: 0;
    margin-top: 10px;
}

#footer div div div p {
	font-size: 14px;
	line-height: 25px;
	margin: 0;
}

#footer div div div p span {
	color: #383435;
	display: inline;
	font-style: italic;		position: relative;
}

#footer div div div a {
	display: inline-block;
	height: 63px;
	margin-left: 44px; 
	padding-top: 10px;	
	width: 63px;
}

#footer div div div a.facebook {
	background: url(../images/sprites-icon.gif) no-repeat 0 9px;
	margin-left: 0;
}

#footer div div div a.twitter {
	background: url(../images/sprites-icon.gif) no-repeat 0 -137px;	
}

#footer div div div a.flattr {
	background: url(../images/sprites-icon.gif) no-repeat 0 -63px;	
}

#footer div div form {
	height: 40px;
	margin-top: 25px;
	overflow: hidden;
}

#footer div div form label {
	float: left;
}

#footer div div form input#subscribe {
	background: url(../images/sprites-inputs.gif) no-repeat 0 -131px;
	border: 0;
	color: #fffeff;
	height: 29px;
	font-family: Arial;
	font-size: 12px;
	line-height: 29px;
	padding: 0 5px;
	width: 160px;
}

#footer div div form input.submit {
	background: url(../images/sprites-buttons.gif) no-repeat 0 -218px;
	border: 0;
	float: left;
	height: 29px;
	margin-left: 12px;
	width: 100px;
}#footer div img{	margin: 0 5px;}

@font-face {
    font-family: 'AndikaRegular';
    src: url('../fonts/andika-r-webfont.eot');
    src: url('../fonts/andika-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/andika-r-webfont.woff') format('woff'),
         url('../fonts/andika-r-webfont.ttf') format('truetype'),
         url('../fonts/andika-r-webfont.svg#AndikaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CarterOneRegular';
    src: url('../fonts/carterone-webfont.eot');
    src: url('../fonts/carterone-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/carterone-webfont.woff') format('woff'),
         url('../fonts/carterone-webfont.ttf') format('truetype'),
         url('../fonts/carterone-webfont.svg#CarterOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}.feat-cont{	height: 280px;	overflow: hidden;}


/*	Loopia	*/
.loopia-wrapper {	
	/*float: left; */
	display: block;
	overflow: hidden;
	padding: 8px 8px 0px 3px;
	width: 583px;
}

ul.packages {
	margin: 11px 0px 0px 0px;
	padding: 0px;
}

ul.packages li {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-type: none;
	background: url(https://static.loopia.se/inline/about-gif.gif) no-repeat;
	background-position: center left;
}

.package-start-info{
 color: #666666;
 width: 160px;
 font: 11px/15px Arial,Helvetica,sans-serif;
 font-style:oblique;
 padding: 7px 0 9px 0;
}

.package-start-box{	
 float: left;
 padding: 1.9%;
 margin: 13px 1% 1% 1%;
 width: /*157px;  */ 27%; 
 border: 1px solid #dad794;
 border-radius: 7px;
 -moz-border-radius: 7px;
 background: #fffde6;
 overflow: hidden;
}

.package-start-box h2{
 font-size: 18px; 
 padding-top: 0;
}

.package-start-box ul li{
 padding-left: 13px;
 background-position: 0 4px; 
}

.package-start-box ul{
 margin-top: 0px;
}

.package-start-order{
 padding-top: 8px;
 height: 36px;
}

.package-start-moreinfo{
 float: right;
 padding-top:15px;
 *position:relative;
 *top: -34px;
}

.package-start-moreinfo-o365{
 float: right;
 *position:relative;
 *top: -34px;
}

.package-start-moreinfo-o365 a, .package-start-moreinfo-o365 a:hover{
 border: 0;
}

#package-start-images{
 width: 580px;
 height: 129px;
 margin-bottom: -115px;
 position: relative;
 z-index: 20;
 margin-left: 5px;
 *margin-left: -558px;
}

#packages-start {
 margin-left: 10px;
}

.package-start-order-btn {
 *padding: 0 .25em;
 *overflow:visible;
 *width: 0;
 *float:left;
}

.skicka-start-ie7 {
 *width: 70px;
}

/* FORM	*/
/*
#content div form {
	margin: 0 auto;
	width: 825px;
}

#content div table {
	margin-top: 30px;
}

#content div form table tr td input#name,
#content div form table tr td input#email,
#content div form table tr td input#subject {
	background: url(../images/sprites-inputs.gif) no-repeat 0 -82px;
	border: 0;
	color: #FFFEFF;
    font-family: Arial;
    font-size: 12px;
	height: 38px;
	margin-left: 20px;
	padding: 0 5px;
	width: 259px;
}

#content div form table tr td textarea#message,
#content div form table tr td label.newsletter {
	margin-left: 20px;
}



#content div table tr td label span,
#content div form div fieldset label span {
	color: #674d1c;
	font-family: Arial;
	font-size: 12px;
}

#content div form div fieldset label span {
	background: none;
	display: inline;
	height: auto;
    position: static;
    width: auto;
}

#content div table tr td label.email {
	font-weight: bold;
    margin-left: 115px;
	padding-top: 5px;
    vertical-align: sub;
}

#content div table tr td label input#newsletter, 
#content div table tr td label input#terms,
#content div form div fieldset div label input#newsletter,
#content div form div fieldset div label input#terms,
#content div form div fieldset div label input#shipping,
#content div form div fieldset div label input#saveas {
	vertical-align: middle;
}
#content div form#register {
	margin-top: 30px;
	overflow: hidden;
	width: auto;
}

#content div form div {
	background: url(../images/bg-form.jpg) no-repeat;
	float: left;
    height: 396px;
    margin: 0 0 0 24px;
    padding: 0;
    width: 463px; 
}

#content div form div.first {
	margin-left: 0;
}

#content div form div fieldset {
	border: 0;
	margin: 20px auto;
	width: 386px;
}

#content div form div fieldset input.inputtext {
	background: url(../images/sprites-inputs.gif) no-repeat 0 -42px;
	border: 0;
	height: 31px;
    margin: 10px 0;
    padding: 0 5px;
    width: 376px;
}

#content div form div fieldset input#city {
	background: url(../images/sprites-inputs.gif) no-repeat 0 0;
	border: 0;
	height: 32px;
	margin: 10px 0;
	padding: 0 5px;
	width: 172px;
}

#content div form div fieldset label.zipcode {
	margin-left: 168px;
}

#content div form div fieldset input#zipcode {
	background: url(../images/sprites-inputs.gif) no-repeat 0 0;
	border: 0;
	height: 32px;
	margin: 0 0 0 15px;
	padding: 0 5px;
	width: 172px;
}

#content div form div div {
	background: none;
	float: none;
    height: auto;
    margin-left: 0;
    margin-top: 33px;
    width: auto;
}

#content div form div div label.terms {
	padding-left: 15px;
}

#content div form input#createaccount {
	background: url(../images/sprites-buttons.gif) no-repeat 0 -60px;
	border: 0;
	float: right;
    height: 36px;
    margin-top: 30px;
    width: 188px;
}
*/